/**
 * Black theme for reveal.js. This is the opposite of the 'white' theme.
 *
 * By Hakim El Hattab, http://hakim.se
 */


// Default mixins and settings -----------------
@import "reveal-js/css/theme/template/mixins";
@import "reveal-js/css/theme/template/settings";
// ---------------------------------------------


// Include theme-specific fonts
// @import url(../../lib/font/source-sans-pro/source-sans-pro.css);


// Override theme settings (see ../template/settings.scss)
$backgroundColor: #193b68;

$mainColor: #f6f6f6;
$headingColor: #f6f6f6;

$mainFontSize: 42px;
$mainFont: 'Source Sans Pro', Helvetica, sans-serif;
$headingFont: 'Source Sans Pro', Helvetica, sans-serif;
$headingTextShadow: none;
$headingLetterSpacing: normal;
$headingTextTransform: uppercase;
$headingFontWeight: 600;
$linkColor: #55aade;
$linkColorHover: lighten( $linkColor, 15% );
$selectionBackgroundColor: lighten( $linkColor, 25% );

$heading1Size: 2.5em;
$heading2Size: 1.6em;
$heading3Size: 1.3em;
$heading4Size: 1.0em;

section.has-light-background {
	&, h1, h2, h3, h4, h5, h6 {
		color: #26599b;
	}
}

.reveal section img.plain {
  background: none;
}

.reveal blockquote {
  display: block;
  padding: 2rem;
  border: dashed 5px navy;
}

// Theme template ------------------------------
@import "reveal-js/css/theme/template/theme";
// ---------------------------------------------
